<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">72330</id>
  <name>Perfo Clou 8/8/2 – RAL 2009 | Orangé signalisation</name>
  <manufacturer-name>Topakustik</manufacturer-name>
  <product-line-name>Topakustik Perfo Clou 8/8/2 | Couleurs RAL</product-line-name>
  <width type="float">144.0</width>
  <height type="float">200.0</height>
  <image-ls-height type="float">100.0</image-ls-height>
  <image-ls-width type="float">100.0</image-ls-width>
  <image-qs-height type="float">100.0</image-qs-height>
  <image-qs-width type="float">100.0</image-qs-width>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info nil="true"/>
  <info nil="true"/>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#ff9933</hex>
    <name>Orange</name>
  </color>
  <product-line>
    <linktip>https://topakustik.ch/fr/produits/perfo/topakustik-perfo-clou-8-8-2</linktip>
    <description>Topakustik Perfo, ce sont des panneaux acoustiques perforés fabriqués individuellement selon vos souhaits. Différents diamètres de trous sont disponibles dans différentes trames. Avec leurs trous de petit diamètre, les panneaux Topakustik Perfo Clou restent discret tout en étant très performants en matière d’absorption acoustique. Les panneaux Topakustik Perfo peuvent être équipés de différents chants. Des bords ou des champs pour lampes non perforés sont également possibles.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Intérieur</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Canada</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>G 3.2 Revêtements de parois finis</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_72330.jpg</image-file-name>
  <image-ls-file-name>mtex_72330_ls.jpg</image-ls-file-name>
  <image-qs-file-name>mtex_72330_qs.jpg</image-qs-file-name>
  <material-type>Bois</material-type>
  <material-subtype>Panel acoustic</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Topakustik&amp;product_line=Topakustik+Perfo+Clou+8%2F8%2F2+%7C+Couleurs+RAL</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_72330.jpg</image-med-file-name>
  <image-ls-med-file-name>mtex_med_72330_ls.jpg</image-ls-med-file-name>
  <image-qs-med-file-name>mtex_med_72330_qs.jpg</image-qs-med-file-name>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Topakustik</manufacturer-url>
  <manufacturer-email>contact@topakustik.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/72330</material-url>
  <image-size>400 ko</image-size>
  <image-ls-size>26 ko</image-ls-size>
  <image-qs-size>26 ko</image-qs-size>
  <image-med-size>270 ko</image-med-size>
  <image-ls-med-size>28 ko</image-ls-med-size>
  <image-qs-med-size>28 ko</image-qs-med-size>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Notes juridiques importantes sur l'utilisation de la base de données mtextur. Sur la base de données mtextur, vous trouverez une sélection de documents numérisés de haute qualité, classés par type, gamme de couleurs, nom de produit, série de produits, fabricant, etc. Toutefois, des erreurs ne peuvent être exclues. La précision des couleurs n'est donc pas toujours garantie, tout comme l'échantillon peut être différent du produit proposé par le fabricant. Nous vous recommandons de contacter directement le fabricant ou le distributeur concerné pour obtenir des échantillons et des valeurs caractéristiques obligatoires. Ils seront heureux de répondre à toute question supplémentaire et de fournir des informations. L'éditeur, la société h2c GmbH, ainsi que les fabricants et partenaires respectifs n'assument aucune responsabilité légale pour les informations incorrectes restantes et leurs conséquences. L'œuvre (mtextur) est protégée par le droit d'auteur dans toutes ses parties. Tous les droits sont réservés, y compris la reproduction, la traduction, le microfilmage, le stockage et le traitement dans des systèmes électroniques. Cela s'applique en particulier à la duplication et à l'utilisation dans d'autres bases de données ou sur des supports de données et à la mise à disposition des données sur un serveur ou un support de données tiers en dehors de la base de données mtextur. Presque tous les noms de fabricants et de produits traités dans la base de données sont également des marques déposées et doivent être traités comme telles. L'utilisation ultérieure en dehors de l'objectif prévu n'est possible qu'avec l'autorisation expresse de l'éditeur h2c GmbH. Tous droits réservés. Toute infraction sera poursuivie au pénal. Le lieu de juridiction est Zurich, en Suisse.</hinweise-bitte-lesen>
</material>
